package com.mjsheng.myappstore.bean;

import java.io.Serializable;

public class CommentInfo implements Serializable {
    private String pinglun_id;
    private String content;
    private String pinglun_time;
    private String user_name;
    private String score;
    private String niming;
    private String app_baoming;

    public String getApp_baoming() {
        return app_baoming;
    }

    public void setApp_baoming(String app_baoming) {
        this.app_baoming = app_baoming;
    }

    public String getPinglun_id() {
        return pinglun_id;
    }

    public void setPinglun_id(String pinglun_id) {
        this.pinglun_id = pinglun_id;
    }

    public String getPinglun_content() {
        return content;
    }

    public void setPinglun_content(String pinglun_content) {
        this.content = pinglun_content;
    }

    public String getPinglun_time() {
        return pinglun_time;
    }

    public void setPinglun_time(String pinglun_time) {
        this.pinglun_time = pinglun_time;
    }

    public String getUser_name() {
        return user_name;
    }

    public void setUser_name(String user_name) {
        this.user_name = user_name;
    }

    public String getPingfen() {
        return score;
    }

    public void setPingfen(String pingfen) {
        this.score = pingfen;
    }

    public String getNiming() {
        return niming;
    }

    public void setNiming(String niming) {
        this.niming = niming;
    }
}
